
DO $$ 
    BEGIN
         IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
 
        BEGIN
 

CREATE TABLE public."TimeZones" (
    "Id" SERIAL PRIMARY KEY,
    "Name" CHARACTER VARYING(60) NOT NULL,
    "UtcOffset" CHARACTER VARYING(6) NOT NULL
);



        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Create table <TimeZones>.';
        END;
    END;
$$








